#form-pesan {
    background-color: var(--background-primary);
    padding-top: 80px;
    padding-bottom: 80px;
}

.form-group {
    margin-bottom: 24px;
}


.form-group .form-check {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}

.form-group .form-check .form-check-input {
    width: 24px;
    height: 24px;
    margin-right: 10px;
}

.form-group .form-check.form-other {
    display: flex;
}

.form-group .form-check .form-other-input {
    width: 100%;
    border-bottom: 1px solid var(--neutral-line);
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    margin-left: 20px;
    outline: none;
}


.card-result {
    padding: 30px;
    border-radius: 8px;
    background: var(--neutral-background);
    width: auto;
}

.card-result .tertiary-btn {
    padding: 0px;
}

.respon_result .form-group {
    margin-bottom: 40px;
}

.respon_result .form-group .web-body {
    color: var(--neutral-disable);
}

.respon_result .form-group ul {
    margin-left: 20px;
}



.result-detail .card-harga {
    display: flex;
    padding: 24px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    border-radius: 8px;
    background: var(--Neutral-Background, #FFF);
    box-shadow: 0px 18px 40px 0px rgba(0, 0, 0, 0.10), 0px 74px 74px 0px rgba(0, 0, 0, 0.09), 0px 166px 100px 0px rgba(0, 0, 0, 0.05), 0px 296px 118px 0px rgba(0, 0, 0, 0.01), 0px 464px 130px 0px rgba(0, 0, 0, 0.00);
}

.result-detail .card-harga .web-subtitle {
    color: var(--main-secondary);
    margin-bottom: 20px;
}




/* Mobile */
@media (max-width: 767.98px) {

    #form-pesan {
        padding: 40px 0;
    }

    #form-pesan .web-pharagraph {
        text-align: center;
        margin-bottom: 10px;
    }

    #form-pesan .footer .button {
        justify-content: center !important;
    }

}